package soft

import (
	"github.com/spf13/cobra"
)

func NewSoftCmd() *cobra.Command {
	cmd := &cobra.Command{
		Use:   "soft",
		Short: "软件管理命令",
		Long:  "管理集群软件安装、更新、卸载等操作",
	}

	// 添加 soft 的子命令
	cmd.AddCommand(NewSoftInstallCmd())

	return cmd
}
